/*
 QuickWindow.strings
 DrCleaner2

 Created by jim_ye on 2/17/16.
 Copyright © 2016 trendmicro. All rights reserved.
 */
//grant acess window
//"sandbox.access.privacynotice" = "使用此应用程序，即表示您已同意";
"sandbox.access.licenseagreement" = "趋势科技许可协议";
//"sandbox.access.privacyreview" = "请检查我们的";
"sandbox.access.privacypolicy" = "隐私声明";
//"sandbox.access.and" = "和";
"sandbox.access.datacollection" = "数据收集声明";

"sandbox.access.trendprivacypolicy" = "趋势科技隐私声明";

//license agreement window
"licenseagreement.title.label" = "%@ %@ 授权合约";
"licenseagreement.ok.button" = "OK";

//third-party license infomation
"thirdpartylicense.title.label" = "第三方授权信息";


//privacy notice window
"privacynotice.continue.button" = "继续";
"privacynotice.title.label" = "隐私和个人数据收集披露";
"privacynotice.content" = "%@ 中的某些功能会收集并向趋势科技发送关于产品使用情况的反馈数据。在某些辖区内和某些法规下，某些数据可能会被视为个人数据。\n\n有关可以收集的其他数据和如何禁止收集这些数据的详细信息，请参考 %@ 的{DataCollectionNotice}。\n\n有关我们如何收集数据和您具有的数据访问权利的更多信息，请参阅趋势科技的{PrivacyPolicy}。";
"privacynotice.pro.mas.content" = "%@ 中的某些功能会收集并向趋势科技发送关于产品使用情况的反馈数据。在某些辖区内和某些法规下，某些数据可能会被视为个人数据。在安装 %@ 后，将收集以下数据，以确保应用程序内购买的有效性。您无法禁止收集此数据。\n\n- IAP 信息 (包括 IAP 令牌和购买时间)\n\n有关可以收集的其他数据和如何禁止收集这些数据的详细信息，请参考 %@ 的{DataCollectionNotice}。\n\n有关我们如何收集数据和您具有的数据访问权利的更多信息，请参阅趋势科技的{PrivacyPolicy}。";
"privacynotice.pro.content" = "%@ 中的某些功能会收集并向趋势科技发送关于产品使用情况的反馈数据。在某些辖区内和某些法规下，某些数据可能会被视为个人数据。通过安装 %@，将收集以下数据，以确认您购买的序列号有效。您无法禁止收集此数据。\n\n- 电子邮件地址、设备名称、设备 GUID 和语言\n\n有关可以收集的其他数据和如何禁止收集这些数据的详细信息，请参考 %@ 的{DataCollectionNotice}。\n\n有关我们如何收集数据和您具有的数据访问权利的更多信息，请参阅趋势科技的{PrivacyPolicy}。";

// Share Data window
"sharedata.title" = "帮助进行优化";
"sharedata.content" = "您可以选中下面的复选框，与趋势科技共享匿名使用情况和崩溃数据，以帮助改进本软件。不选中此复选框也不会影响 %@ 的功能或效率。";
"sharedata.checkbox.content" = "我同意共享匿名使用情况数据以帮助改进本软件。";
"sharecrash.checkbox.content" = "我同意共享匿名崩溃数据来帮助改进此软件。";

"gdpr.accept.button" = "接受并继续";
"gdpr.quit.button" = "退出";
"gdpr.welcome.title" = "欢迎";
"gdpr.welcome.privacynotice" = "安装此软件即表示您接受{LicenseAgreement}的条款。";
// health check
"healthcheck.state.great" = "%@ 优化您的 Mac";
"healthcheck.state.great.plus" = "%@ 可让 Mac 保持干净";
"healthcheck.state.great.unlock" = "解锁 %@ 完全版以体验更多功能";
"healthcheck.state.autostart" = "开机就让%@优化您的Mac？";
"healthcheck.state.autostart.plus" = "是否在系统启动时启动 %@?";
"healthcheck.state.duplicate" = "%@ of duplicate files found.";
"healthcheck.state.likeDislike" = "您喜欢%@吗？";

// module
"title.memory" = "内存占用";
"title.junk" = "垃圾文件";
"title.cpu" = "CPU使用情况";
"title.network" = "网络使用情况";

// button
"button.deepClean" = "系统优化";
"button.cleanMemory" = "优化";
"button.quitCleanJunk" = "清理";
"button.cleaningMemory" = "优化中";
"button.quitCleaningJunk" = "清理中";
"button.touchbar.cleanMemory" = "优化内存";
"button.touchbar.cleanJunkFiles" = "清理垃圾文件";
"button.refreshMemory" = "刷新";
"button.refreshingMemory" = "正在刷新";

// Label
"label.freeMemorySize" = "释放 %@";
"label.cleanedJunkSize" = "清理 %@";
"label.junkNoNeedToClean" = "无需清理";
"cup.description.used" = "Used";

// disk detail
"disk.free" = "可用：%@ 总空间：%@";
"disk.other" = "其他";
"disk.app" = "应用程序";
"disk.photo" = "照片";
"disk.audio" = "音频";
"disk.movie" = "影片";

// cpu detail
"cpu.day" = "d";
"cpu.hour" = "hr";
"cpu.minute" = "min";
"cpu.second" = "s";

// network detail
"net.excellent" = "强";
"net.good" = "顺畅";
"net.poor" = "弱";
"net.bad" = "无信号";

// File Access
"fileaccess.continue" = "继续";
"fileaccess.detail" = "我们需要确认您的个人文件夹点击\"继续\"并请您在接下来的窗口中点击\"允许\"";
"fileaccess.title" = "我们需要确认您的个人文件夹";

"button.deepClean.plus" = "磁盘清理工具";

"UninstallAncient.Description.InstallHelper" = "使用帮助程序工具从 Mac 移除旧版 Dr. Cleaner，以回收部分磁盘空间。";
"UninstallAncient.Description.HasHelper" = "从 Mac 中移除旧版 Dr. Cleaner，以回收部分磁盘空间。";
"UninstallAncient.Uninstalling" = "正在移除旧版 Dr. Cleaner";
"UninstallAncient.Done" = "已从 Mac 中移除旧版 Dr. Cleaner。";
"UninstallAncient.Button.Uninstall" = "立即移除";
"UninstallAncient.Button.Cancel" = "不，谢谢";
"UninstallAncient.Button.Done" = "确定";
"UninstallAncient.Checkbox.dontShowAgain" = "不再显示此消息。";
